/**
 * .floating
 */
.floating {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .7);
  z-index: 9999;
  display: none;
}
.floating-contents {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: 0 0 0 -154px;
}
.floating-contents.logout {
  position: absolute;
  top: 80%;
  left: 50%;
  margin: 0 0 0 -154px;
}
.floating-contents .close {
  position: relative;
  background: #1c1c1c;
  height: 60px;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.floating-contents .close span {
  position: absolute;
  top: 50%;
  left: 50%;
  display: block;
  width: 165px;
  height: 32px;
  color: #9a9a9a;
  border: #9a9a9a 1px solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: -17px 0 0 -84px;
}
.floating-contents .close span a {
    display: block;
    color: #9a9a9a;
    padding: 7px 0 0;
    height: 25px;
    text-decoration: none;
}

/**
 * .floating @ general
 */
.f-general .floating-contents {
  border: #5c5c5c 3px solid;
  width: 381px;
  background: #000;
  height: auto;
  margin: -25% 0 0 -190px;
}
.f-general .floating-contents .f-general-contents {
  padding: 45px 0 50px;
  line-height: 22px;
  text-align: justify;
}
.f-general .floating-contents .f-general-contents p {
    padding: 0 50px;
}
.f-general .floating-contents .f-general-contents .btn.type-image {
  width: 287px;
  display: block;
  margin: 45px auto 10px;
  line-height: 0;
}
.f-general .floating-contents .f-general-contents .btn.type-text {
  width: 285px;
  height: 39px;
  font-size: 16px;
  text-align: center;
  display: block;
  margin: 45px auto 10px;
  line-height: 40px;
  background: #9a9a9a;
  color: #000;
  border: #9a9a9a 1px solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.f-general .floating-contents .f-general-contents a.btn:hover {
  text-decoration: none;
}

